@charset "utf-8";
/* CSS Document */

/* ------------------------ FORM CONTROLS ------------------------- */
fieldset {
	color: #697EA9;
	margin-top: 3em;
	border: 1px solid;
	border-color: #ccc;
	margin-left: auto;
	margin-right: auto;
	-moz-border-radius: 0.7em;
	-moz-outline-radius: 0.7em;
	-webkit-border-radius: 0.7em;
	padding: 2em 1em;
	display:block;
	width: 650px;
}
fieldset legend {
	padding: .3em 1em;
	margin-left: 1.5em;
	font-size: 1.1em;
	-moz-outline-radius: 0.3em;
	-moz-border-radius: 0.3em;
	-webkit-border-radius: 0.3em;
	border: 1px solid;
	border-color:#F7F7F4;
	margin-top: -1em;
}
.shadowNoOffset {
	-moz-box-shadow: 0px 0px 8px #000;
	-webkit-box-shadow: 0px 0px 8px #000;
	box-shadow: 0px 0px 8px #000;
	/* For IE 8 */
	-ms-filter: "progid:DXImageTransform.Microsoft.Shadow(Strength=4, Direction=135, Color='#000000')";
	/* For IE 5.5 - 7 */
	filter: progid:DXImageTransform.Microsoft.Shadow(Strength=4, Direction=135, Color='#000000');
}
.shadowNoOffsetLow {
	-moz-box-shadow: 0px 0px 3px #000;
	-webkit-box-shadow: 0px 0px 3px #000;
	box-shadow: 0px 0px 3px #000;
	/* For IE 8 */
	-ms-filter: "progid:DXImageTransform.Microsoft.Shadow(Strength=2, Direction=135, Color='#000000')";
	/* For IE 5.5 - 7 */
	filter: progid:DXImageTransform.Microsoft.Shadow(Strength=2, Direction=135, Color='#000000');
}
#form_table {
	margin-right: auto;
	margin-left: auto;
	margin-top: 2em;
	margin-bottom: 1em;
	width: 90%;
	background-color: none;
	text-align:left;
	padding: 0;
}
#form_table td {
	padding: .4em;
	vertical-align:top;
}
.caption {
	font-size: 11px;
	color: #666666;
}
.input,
.input1,
.textarea {
	font-size: 1.2em;
	color: #666666;
	-moz-outline-radius: 0.7em;
	-moz-border-radius: 0.7em;
	-webkit-border-radius: 0.7em;
	background-color: #F9FBF8;
	border: solid 1px;
	border-color:  #829780;
	margin-bottom: 3px;
	padding: .2em .6em;
}
.input,
.input1  {
	line-height: 1.4em;
}
label,
.form_label {
	font-size: 1.2em;
}
.button {
	color: #FFCC00;
	background-color: #0032A1;
	display: block;
	-moz-outline-radius: 0.7em;
	-moz-border-radius: 0.7em;
	-webkit-border-radius: 0.7em;
	margin-bottom: 0.5em;
	margin-top: 0.25em;
	padding: .3em 1em;
	-moz-box-shadow: 0px 0px 3px #999;
	-webkit-box-shadow: 0px 0px 3px #999;
	box-shadow: 0px 0px 3px #999;
}

.error_list {
	color: #A05B18;
	border: 1px solid #CCC;
	display: block;
	margin: .4em 1.2em 1em 1.2em;
	background-color: #FFFFFF;
	padding: 1em 2em;
	font-size: 1.2em;
	-moz-border-radius: 0.7em;
	-moz-outline-radius: 0.7em;
	-webkit-border-radius: 0.7em;
	font-family:Cambria, "Times New Roman", serif;
	-moz-box-shadow: 0px 0px 3px #999;
	-webkit-box-shadow: 0px 0px 3px #999;
	box-shadow: 0px 0px 3px #999;
}
#form_table .error_list ul,
blockquote .error_list ol {
	background-image: none;
	padding-left: 5px;
	margin-left: 0;
}
#form_table .error_list li ul,
blockquote .error_list li ul,
#form_table .error_list li ol,
blockquote .error_list li ol {
	padding-left: 5px;
	margin-left: 15px;
	margin-top: 10px;
	line-height: 1.6em;
}
#form_table .error_list li ol li,
blockquote .error_list li ol li {
	background-image: none;
	padding-left: 5px;
	margin-left: 10px;
}


/* -------------------- END FORM CONTROLS --------------------------- */
